
td   { font-size: small; font-family: verdana, arial, helvetica, sans-serif; }
th   { font-size: small; font-family: verdana, arial, helvetica, sans-serif; font-weight:bold; text-align:left; color:#FFFFFF;}
body { font-size: small; font-family: verdana, arial, helvetica, sans-serif; }
pre	 { font-size: small; font-family: courier, serif; }

/* NN4 ONLY!  We must specifically set font sizes for the various Heading elements,
   because Netscape 4 doesn't size them appropriately when there is a BODY or TD rule
   with the font-size selector.  We set them to values that are nearly what they would
   have been normally. (Except H3-H6, which would be medium, small, small, and x-small,
   which we set to medium */
h1 { font-size: x-large; font-family: verdana, arial, helvetica, sans-serif; }
h2 { font-size: large;   font-family: verdana, arial, helvetica, sans-serif;  }
h3 { font-size: medium;  font-family: verdana, arial, helvetica, sans-serif;  }
h4 { font-size: medium;  font-family: verdana, arial, helvetica, sans-serif;  }
h5 { font-size: medium;  font-family: verdana, arial, helvetica, sans-serif;  }
h6 { font-size: medium;  font-family: verdana, arial, helvetica, sans-serif;  }

.cssRGBnngroup	{ color:#993300; }
.cssRGBuseit	{ color:#003366; }
.csspullquoteuseit { color: #003366; font-style: italic; font-size: 140% }
.cssRGBasktog	{ color:#999966; }
.cssRGBjnd		{ color:#006600; }

.cssSmall		{ font-size: x-small }
.cssSmallGray	{ font-size: x-small; color: #999999;  }
.cssHdrLink		{ font-size: x-small; }
.cssNavLink		{ font-size: x-small; }
.cssSiteName	{ font-size: large; }
.cssTagline		{ font-size: medium; font-weight: bold; color: #FFFFFF; }
.cssPrehead		{ font-size: medium; margin-bottom: -2ex ; }
.cssPosthead	{ font-size:80%; font-weight:100; font-style:italic; }

.cssNavBar { }
